path: /build/build/eselect-fontconfig-app-eselect-1.1+1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} app-eselect/eselect-fontconfig -pv -t && \
    emerge -j ${JOBS} --nodeps app-eselect/eselect-fontconfig && \
    export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && \
    export LUET_PORTAGE_IGNORE_TAR_WARNING=1 && \
    export LUET_PORTAGE_PKGMETA=1 && \
    export LUET_PORTAGE_PKGFILES=1 && \
    eval 'rm -rf /pkgdir/ || true' && mkdir -p /pkgdir/eselect-fontconfig && \
    luet-portage --dir /pkgdir/eselect-fontconfig app-eselect/eselect-fontconfig && \
    eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-systemd-dev-tree:d27e315265d9a6f55896159f7fad4eb687630c05889035a4bafb2dc02a593c85
  package:
    name: eselect-fontconfig
    version: 1.1+1
    category: app-eselect
    requires:
    - name: xcb-proto
      version: '>=0'
      category: x11-base
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: An eselect module to manage /etc/fonts/conf.d symlinks
    uri:
    - https://www.gentoo.org
    license: GPL-2
    buildtimestamp: 2026-07-08 07:09:29.306484779 +0000 UTC m=+57.229003386
    labels:
      RDEPEND: '>=app-admin/eselect-1.2.3 >=media-libs/fontconfig-2.4'
      emerge.packages: app-eselect/eselect-fontconfig
      kit: portage-kit
      original.package.name: app-eselect/eselect-fontconfig
      original.package.slot: "0"
      original.package.version: 1.1-r1
    treedir: /build/packages
  package_dir: /pkgdir/eselect-fontconfig
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-systemd-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - {}
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: c7188e140e31373a6c1fdcc1674f8d6fbac05707ca70dd1f397c435af86902ef
compressiontype: zstd
files:
- usr/share/eselect/modules/fontconfig.eselect
- var/db/pkg/app-eselect/eselect-fontconfig-1.1-r1/BUILD_TIME
- var/db/pkg/app-eselect/eselect-fontconfig-1.1-r1/CATEGORY
- var/db/pkg/app-eselect/eselect-fontconfig-1.1-r1/CBUILD
- var/db/pkg/app-eselect/eselect-fontconfig-1.1-r1/CFLAGS
- var/db/pkg/app-eselect/eselect-fontconfig-1.1-r1/CHOST
- var/db/pkg/app-eselect/eselect-fontconfig-1.1-r1/CONTENTS
- var/db/pkg/app-eselect/eselect-fontconfig-1.1-r1/COUNTER
- var/db/pkg/app-eselect/eselect-fontconfig-1.1-r1/CTARGET
- var/db/pkg/app-eselect/eselect-fontconfig-1.1-r1/CXX
- var/db/pkg/app-eselect/eselect-fontconfig-1.1-r1/CXXFLAGS
- var/db/pkg/app-eselect/eselect-fontconfig-1.1-r1/DEFINED_PHASES
- var/db/pkg/app-eselect/eselect-fontconfig-1.1-r1/DESCRIPTION
- var/db/pkg/app-eselect/eselect-fontconfig-1.1-r1/EAPI
- var/db/pkg/app-eselect/eselect-fontconfig-1.1-r1/FEATURES
- var/db/pkg/app-eselect/eselect-fontconfig-1.1-r1/HOMEPAGE
- var/db/pkg/app-eselect/eselect-fontconfig-1.1-r1/IUSE
- var/db/pkg/app-eselect/eselect-fontconfig-1.1-r1/IUSE_EFFECTIVE
- var/db/pkg/app-eselect/eselect-fontconfig-1.1-r1/KEYWORDS
- var/db/pkg/app-eselect/eselect-fontconfig-1.1-r1/LDFLAGS
- var/db/pkg/app-eselect/eselect-fontconfig-1.1-r1/LICENSE
- var/db/pkg/app-eselect/eselect-fontconfig-1.1-r1/PF
- var/db/pkg/app-eselect/eselect-fontconfig-1.1-r1/RDEPEND
- var/db/pkg/app-eselect/eselect-fontconfig-1.1-r1/SIZE
- var/db/pkg/app-eselect/eselect-fontconfig-1.1-r1/SLOT
- var/db/pkg/app-eselect/eselect-fontconfig-1.1-r1/USE
- var/db/pkg/app-eselect/eselect-fontconfig-1.1-r1/environment.bz2
- var/db/pkg/app-eselect/eselect-fontconfig-1.1-r1/eselect-fontconfig-1.1-r1.ebuild
- var/db/pkg/app-eselect/eselect-fontconfig-1.1-r1/repository
package_cacheimage: ""
runtime:
  name: eselect-fontconfig
  version: 1.1+1
  category: app-eselect
  requires:
  - name: eselect
    version: '>=0'
    category: app-admin
  - name: fontconfig
    version: '>=0'
    category: media-libs-1.0
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: An eselect module to manage /etc/fonts/conf.d symlinks
  uri:
  - https://www.gentoo.org
  license: GPL-2
  labels:
    RDEPEND: '>=app-admin/eselect-1.2.3 >=media-libs/fontconfig-2.4'
    emerge.packages: app-eselect/eselect-fontconfig
    kit: portage-kit
    original.package.name: app-eselect/eselect-fontconfig
    original.package.slot: "0"
    original.package.version: 1.1-r1
